Subject: Ticket Assigned - Store information
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 03 Jan 2023 16:33:08 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Store information I am very very disappointed with the store experience.
I visited the Al Jimi Mall center point on 3rd Jan 2023 at around 5-5:30 pm 
While entering the security guard asked me to keep my drink there, as it's not allowed inside.
It was my favorite drink.
I am unemployed right now and brought it after saving up. 

While leaving the store in less than hour, the drink wasn't there. The security guy too.
Another lady was there and I asked her about it. 
She called him and he said since I didn't come back they threw it. I asked why, I was inside itself, it's not even an hour, then he said it felt down so they had to throw. So carelessly they responded.
Seriously?
I was so thirsty and this happened. 
I didn't even have money to buy another one 
Very disappointed
If they can't be responsible why are they asking to leave it there. 
Please look Into the CCTV footage and tell me what happened.
I need an answer and a solution to this 
Fix this issue
Very very disappointed.
Are the things we leave not safe ?
Has this happened before to anyone else? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5542263